CVE-2009-2098

Metadata

CVE-2009-2098
7.5
securityfocus.com, exploit-db.com
2009-06-17
2017-09-29 06:09

Description

SQL injection vulnerability in topicler.php in phPortal 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Related Vulnerabilities